<?php

namespace Database\Seeders;

use App\Models\Societe;
use Illuminate\Database\Seeder;

class SocieteSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        for ($i = 1; $i <= 10; $i++) {
            Societe::create([
                'name' => 'Societe ' . $i,
                'email' => 'Email ' . $i,
                'number' => 'Number ' . $i,
                'address' => 'Address ' . $i,
                'ice' => '002745451000029',
                // 'ref' => 'Ref ' . $i,
            ]);
        }
    }
}
